<!--   
   var hora = 0
   var minuto = 0
   var segundo = 0  
    
   function tempoCrescente() {
      setSegundo(this.segundo + 1)
	  if(this.segundo == 0) {
	     setMinuto(this.minuto + 1)
	     if(this.minuto == 0)
		    setHora(this.hora + 1)
	  }
	  document.getElementById("relogio").innerHTML = retornaTempoAtual()
      setTimeout("tempoCrescente()", 1000)
   }
   
   function tempoDescrescente() {
      //atributos e lógica aqui..
   }
   
   function retornaTempoAtual() {
	  return (getHora() + ':' + getMinuto() + ':' + getSegundo())
   }
    
   function setHora(hora) {
      this.hora = hora
   }
	  
   function setMinuto(minuto) {
      if(minuto > 59)
	     this.minuto = 0 
	  else
         this.minuto = minuto
   }
	  
   function setSegundo(segundo) {
      if(segundo > 59)
	     this.segundo = 0
	  else {
	     this.segundo = segundo
	  }
   }
	  
   function getHora() {
      var hora = this.hora
   	  if(hora < 10)
	     hora = '0' + this.hora
	  return hora
   }
	  
   function getMinuto() {
      var minuto = this.minuto
	  if(minuto < 10)
	     minuto = '0' + this.minuto
	  return minuto
   }

   function getSegundo() {
      var segundo = this.segundo
	  if(segundo < 10)
	     segundo = "0" + this.segundo
	  return segundo
   }
      
//-->